<?xml version="1.0" encoding="UTF-8"?>
<tmc-service-inc>
<pub id="RM01L0TL">
<servcat id="T1">
<name>บทนำ </name>
<section id="10002_S000I" variety="S000I">
<name>บทนำ </name>
<ttl id="10002_S000I_72U7X_T001Q" variety="T001Q">
<name>ศัพท์เฉพาะ</name>
<para id="RM000000UZB01CX" category="F" type-id="30025" name-id="IN00H-20" from="200510">
<name>คำย่อที่ใช้ในคู่มือเล่มนี้</name>
<subpara id="RM000000UZB01CX_z0" proc-id="RM01L0EL__00000FQ00000">
<content5 releasenbr="1">
<table pgwide="1">
<tgroup cols="2">
<colspec colname="COL1" colwidth="3.54in"/>
<colspec colname="COL2" colwidth="3.54in"/>
<thead>
<row>
<entry valign="middle" align="center">
<ptxt>คำย่อ</ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>ความหมาย  </ptxt>
</entry>
</row>
</thead>
<tbody>
<row>
<entry>
<ptxt>ABS </ptxt>
</entry>
<entry>
<ptxt>ระบบป้องกันเบรกล็อค</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>A/C</ptxt>
</entry>
<entry>
<ptxt>เครื่องปรับอากาศ</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>AC </ptxt>
</entry>
<entry>
<ptxt>ไฟฟ้ากระแสสลับ</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>ACC </ptxt>
</entry>
<entry>
<ptxt>อุปกรณ์เสริม</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>ACIS</ptxt>
</entry>
<entry>
<ptxt>ระบบประจุอากาศแบบแปรผัน</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>ACM</ptxt>
</entry>
<entry>
<ptxt>แท่นเครื่องที่มีการควบคุมการทำงาน </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>ACSD</ptxt>
</entry>
<entry>
<ptxt>อุปกรณ์สตาร์ทเย็นอัตโนมัติ</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>A.D.D </ptxt>
</entry>
<entry>
<ptxt>เฟืองท้ายแบบตัด-ต่ออัตโนมัติ </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>A/F</ptxt>
</entry>
<entry>
<ptxt>อัตราส่วนผสมอากาศกับน้ำมันเชื้อเพลิง</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>AHC</ptxt>
</entry>
<entry>
<ptxt>ระบบปรับระดับความสูงของตัวรถ </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>ALR</ptxt>
</entry>
<entry>
<ptxt>ชุดรั้งกลับเข็มขัดนิรภัยแบบล็อคอัตโนมัติ </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>ALT</ptxt>
</entry>
<entry>
<ptxt>อัลเทอร์เนเตอร์</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>AMP</ptxt>
</entry>
<entry>
<ptxt>แอมปลิฟายเออร์ </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>ANT</ptxt>
</entry>
<entry>
<ptxt>เสาอากาศ </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>APPROX.</ptxt>
</entry>
<entry>
<ptxt>โดยประมาณ</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>ASSY</ptxt>
</entry>
<entry>
<ptxt>ชุด</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>A/T, ATM</ptxt>
</entry>
<entry>
<ptxt>เกียร์อัตโนมัติ </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>ATF</ptxt>
</entry>
<entry>
<ptxt>น้ำมันเกียร์อัตโนมัติ </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>AUTO</ptxt>
</entry>
<entry>
<ptxt>อัตโนมัติ </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>AUX</ptxt>
</entry>
<entry>
<ptxt>อุปกรณ์ช่วย </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>AVG</ptxt>
</entry>
<entry>
<ptxt>โดยเฉลี่ย/ ค่าเฉลี่ย</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>AVS</ptxt>
</entry>
<entry>
<ptxt>ระบบรองรับชนิดปรับได้</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>B+</ptxt>
</entry>
<entry>
<ptxt>แรงดันไฟฟ้าแบตเตอรี่</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>BA </ptxt>
</entry>
<entry>
<ptxt>ระบบช่วยเบรก</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>BACS</ptxt>
</entry>
<entry>
<ptxt>ระบบชดเชยในที่สูง </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>BAT</ptxt>
</entry>
<entry>
<ptxt>แบตเตอรี่ </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>BDC</ptxt>
</entry>
<entry>
<ptxt>ศูนย์ตายล่าง </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>B/L</ptxt>
</entry>
<entry>
<ptxt>2 ระดับ </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>B/S</ptxt>
</entry>
<entry>
<ptxt>อัตราส่วนความโตกระบอกสูบ-ระยะชัก </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>BTDC</ptxt>
</entry>
<entry>
<ptxt>ก่อนศูนย์ตายบน </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>BVSV</ptxt>
</entry>
<entry>
<ptxt>วาล์วตัดต่อสุญญากาศแบบไบเมทัลลิก </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>CAN</ptxt>
</entry>
<entry>
<ptxt>ระบบเครือข่ายควบคุมพื้นที่ </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>CB </ptxt>
</entry>
<entry>
<ptxt>ตัวตัด-ต่อวงจร </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>CCo</ptxt>
</entry>
<entry>
<ptxt>ตัวแปลงสภาพไอเสียเพื่อการเผาไหม้</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>CCV</ptxt>
</entry>
<entry>
<ptxt>วาล์วปิดคานิสเตอร์ </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>CD</ptxt>
</entry>
<entry>
<ptxt>คอมแพ็คดิสก์</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>CF</ptxt>
</entry>
<entry>
<ptxt>แรงเหวี่ยงขณะเข้าโค้ง </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>CG</ptxt>
</entry>
<entry>
<ptxt>จุดศูนย์ถ่วง </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>CH </ptxt>
</entry>
<entry>
<ptxt>คิ้วกระจก </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>CKD</ptxt>
</entry>
<entry>
<ptxt>รถที่ประกอบในประเทศ</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>COMB.</ptxt>
</entry>
<entry>
<ptxt>รวมกัน</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>CPE</ptxt>
</entry>
<entry>
<ptxt>รถยนต์โดยสารแบบ 2 ประตู</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>CPS</ptxt>
</entry>
<entry>
<ptxt>เซ็นเซอร์แรงดันการเผาไหม้</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>CPU</ptxt>
</entry>
<entry>
<ptxt>ชุดประมวลผลกลาง </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>CRS</ptxt>
</entry>
<entry>
<ptxt>ระบบนิรภัยสำหรับเด็ก</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>CTR</ptxt>
</entry>
<entry>
<ptxt>กลาง </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>C/V</ptxt>
</entry>
<entry>
<ptxt>วาล์วกันกลับ</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>CV</ptxt>
</entry>
<entry>
<ptxt>วาล์วควบคุม</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>CW</ptxt>
</entry>
<entry>
<ptxt>น้ำหนักรถเปล่า </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>DC</ptxt>
</entry>
<entry>
<ptxt>ไฟฟ้ากระแสตรง </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>DEF </ptxt>
</entry>
<entry>
<ptxt>อุปกรณ์ไล่ฝ้า</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>DFL</ptxt>
</entry>
<entry>
<ptxt>ตัวสะท้อนแสง</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>DIFF.</ptxt>
</entry>
<entry>
<ptxt>เฟืองท้าย</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>DIFF. LOCK</ptxt>
</entry>
<entry>
<ptxt>ชุดล็อคเฟืองท้าย </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>D/INJ</ptxt>
</entry>
<entry>
<ptxt>การฉีดเชื้อเพลิงโดยตรง </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>DLC</ptxt>
</entry>
<entry>
<ptxt>ขั้วต่อเชื่อมโยงข้อมูล</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>DLI</ptxt>
</entry>
<entry>
<ptxt>การจุดระเบิดแบบไม่ใช้จานจ่าย</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>DOHC</ptxt>
</entry>
<entry>
<ptxt>เพลาลูกเบี้ยวคู่เหนือฝาสูบ</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>DP</ptxt>
</entry>
<entry>
<ptxt>อุปกรณ์หน่วงลิ้นเร่ง</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>DS</ptxt>
</entry>
<entry>
<ptxt>การจุ่ม/ แช่ </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>DSP</ptxt>
</entry>
<entry>
<ptxt>ชุดประมวลผลสัญญาณดิจิตอล</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>DTC</ptxt>
</entry>
<entry>
<ptxt>รหัสวิเคราะห์ปัญหา</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>DVD</ptxt>
</entry>
<entry>
<ptxt>แผ่นดิสก์แบบดิจิตอล </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>EBD</ptxt>
</entry>
<entry>
<ptxt>ระบบกระจายแรงเบรกด้วยอิเล็กทรอนิกส์</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>EC </ptxt>
</entry>
<entry>
<ptxt>อิเล็กโทรโครมิก </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>ECAM</ptxt>
</entry>
<entry>
<ptxt>ระบบการวัดและควบคุมเครื่องยนต์</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>ECD</ptxt>
</entry>
<entry>
<ptxt>ระบบน้ำมันดีเซลควบคุมด้วยอิเล็กทรอนิกส์ </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>ECDY</ptxt>
</entry>
<entry>
<ptxt>เครื่องวัดกระแสหมุนวน </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>ECT</ptxt>
</entry>
<entry>
<ptxt>เกียร์อัตโนมัติควบคุมด้วยอิเล็กทรอนิกส์ </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>ECU</ptxt>
</entry>
<entry>
<ptxt>ชุดควบคุมด้วยอิเล็กทรอนิกส์</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>ED</ptxt>
</entry>
<entry>
<ptxt>การชุบเคลือบด้วยไฟฟ้า </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>EDU</ptxt>
</entry>
<entry>
<ptxt>ชุดแปลงไฟแรงเคลื่อนต่ำให้เป็นไฟแรงเคลื่อนสูง</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>EDIC</ptxt>
</entry>
<entry>
<ptxt>ระบบควบคุมการฉีดเชื้อเพลิงดีเซลด้วยไฟฟ้า </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>EFI</ptxt>
</entry>
<entry>
<ptxt>การฉีดเชื้อเพลิงด้วยอิเล็กทรอนิกส์</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>E/G</ptxt>
</entry>
<entry>
<ptxt>เครื่องยนต์</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>EGR</ptxt>
</entry>
<entry>
<ptxt>การหมุนเวียนของแก๊สไอเสีย </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>EGR-VM</ptxt>
</entry>
<entry>
<ptxt>ชุดควบคุมสุญญากาศ EGR </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>ELR</ptxt>
</entry>
<entry>
<ptxt>ชุดรั้งกลับเข็มขัดนิรภัยแบบล็อคฉุกเฉิน</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>EPS </ptxt>
</entry>
<entry>
<ptxt>พวงมาลัยไฟฟ้า </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>ENG</ptxt>
</entry>
<entry>
<ptxt>เครื่องยนต์</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>ES </ptxt>
</entry>
<entry>
<ptxt>ง่ายและนิ่มนวล</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>ESA</ptxt>
</entry>
<entry>
<ptxt>การจุดระเบิดล่วงหน้าด้วยอิเล็กทรอนิกส์ </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>ETCS-i</ptxt>
</entry>
<entry>
<ptxt>ระบบควบคุมลิ้นเร่งแบบอิเล็กทรอนิกส์-อัจฉริยะ </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>EVAP</ptxt>
</entry>
<entry>
<ptxt>การควบคุมไอระเหยของน้ำมันเชื้อเพลิง</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>EVP</ptxt>
</entry>
<entry>
<ptxt>อีวาปอเรเตอร์ </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>E-VRV</ptxt>
</entry>
<entry>
<ptxt>วาล์วควบคุมสุญญากาศด้วยไฟฟ้า </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>EX</ptxt>
</entry>
<entry>
<ptxt>ไอเสีย</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>FE</ptxt>
</entry>
<entry>
<ptxt>การประหยัดเชื้อเพลิง </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>FF</ptxt>
</entry>
<entry>
<ptxt>เครื่องยนต์หน้า-ขับเคลื่อนล้อหน้า </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>F/G</ptxt>
</entry>
<entry>
<ptxt>เกจวัดระดับน้ำมันเชื้อเพลิง </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>FIPG</ptxt>
</entry>
<entry>
<ptxt>ปะเก็นเหลว</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>FL</ptxt>
</entry>
<entry>
<ptxt>ฟิวส์แบบสาย </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>F/P</ptxt>
</entry>
<entry>
<ptxt>ปั๊มเชื้อเพลิง</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>FPU</ptxt>
</entry>
<entry>
<ptxt>ตัวเพิ่มแรงดันน้ำมันเชื้อเพลิง </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>FR</ptxt>
</entry>
<entry>
<ptxt>ด้านหน้า</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>F/W</ptxt>
</entry>
<entry>
<ptxt>ล้อช่วยแรง </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>FW/D</ptxt>
</entry>
<entry>
<ptxt>ตัวดูดซับแรงสั่นสะเทือนของล้อช่วยแรง</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>FWD</ptxt>
</entry>
<entry>
<ptxt>ขับเคลื่อนล้อหน้า </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>GAS</ptxt>
</entry>
<entry>
<ptxt>น้ำมันเบนซิน </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>GND</ptxt>
</entry>
<entry>
<ptxt>กราวด์ </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>GPS</ptxt>
</entry>
<entry>
<ptxt>ระบบระบุตำแหน่งด้วยดาวเทียม </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>GSA</ptxt>
</entry>
<entry>
<ptxt>แอ็คชิวเอเตอร์เปลี่ยนเกียร์ </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>HAC</ptxt>
</entry>
<entry>
<ptxt>ชุดชดเชยการฉีดเชื้อเพลิงในที่สูง </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>H/B</ptxt>
</entry>
<entry>
<ptxt>รถยนต์โดยสารแบบ 5 ประตู</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>H-FUSE</ptxt>
</entry>
<entry>
<ptxt>ฟิวส์กระแสสูง</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>HI</ptxt>
</entry>
<entry>
<ptxt>สูง</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>HID</ptxt>
</entry>
<entry>
<ptxt>หลอดคายประจุความเข้มสูง (หลอดไฟหน้า) </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>HPU</ptxt>
</entry>
<entry>
<ptxt>ชุดกำลังไฮดรอลิค </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>HSG</ptxt>
</entry>
<entry>
<ptxt>เสื้อ/ ตัวเรือน</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>HT</ptxt>
</entry>
<entry>
<ptxt>รถยนต์โดยสารแบบฮาร์ดท็อป</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>HV</ptxt>
</entry>
<entry>
<ptxt>รถยนต์โดยสารแบบไฮบริด</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>HWS</ptxt>
</entry>
<entry>
<ptxt>ระบบไล่ฟ้ากระจกบังลมหน้า </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>IC</ptxt>
</entry>
<entry>
<ptxt>วงจรรวม </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>IDI</ptxt>
</entry>
<entry>
<ptxt>การฉีดเชื้อเพลิงดีเซลเข้าสู่ห้องเผาไหม้ช่วย </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>IFS</ptxt>
</entry>
<entry>
<ptxt>ระบบรองรับด้านหน้าแบบอิสระ </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>IG</ptxt>
</entry>
<entry>
<ptxt>การจุดระเบิด </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>IIA</ptxt>
</entry>
<entry>
<ptxt>ชุดจุดระเบิดรวม </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>IN </ptxt>
</entry>
<entry>
<ptxt>ไอดี (ท่อร่วม, วาล์ว) </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>INT</ptxt>
</entry>
<entry>
<ptxt>ปัดและหยุดเป็นช่วงๆ </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>I/P</ptxt>
</entry>
<entry>
<ptxt>แผงหน้าปัด </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>IRS</ptxt>
</entry>
<entry>
<ptxt>ระบบรองรับด้านหลังแบบอิสระ </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>ISC</ptxt>
</entry>
<entry>
<ptxt>การควบคุมความเร็วรอบเดินเบา </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>J/B</ptxt>
</entry>
<entry>
<ptxt>กล่องรวมชุดสายไฟ</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>J/C</ptxt>
</entry>
<entry>
<ptxt>ขั้วต่อรวม</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>KD</ptxt>
</entry>
<entry>
<ptxt>คิกดาวน์</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>LAN</ptxt>
</entry>
<entry>
<ptxt>เครือข่ายเชื่อมโยงเฉพาะพื้นที่ </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>LB</ptxt>
</entry>
<entry>
<ptxt>รถยนต์โดยสารแบบลิฟท์แบ็ค</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>LCD</ptxt>
</entry>
<entry>
<ptxt>หน้าจอแบบ LCD </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>LED</ptxt>
</entry>
<entry>
<ptxt>ไดโอดเปล่งแสง</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>LH</ptxt>
</entry>
<entry>
<ptxt>ซ้ายมือ</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>LHD </ptxt>
</entry>
<entry>
<ptxt>พวงมาลัยซ้าย</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>L/H/W</ptxt>
</entry>
<entry>
<ptxt>ความยาว, ความสูง, ความกว้าง</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>LLC</ptxt>
</entry>
<entry>
<ptxt>น้ำยาหล่อเย็นยืดอายุเครื่องยนต์ </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>LNG</ptxt>
</entry>
<entry>
<ptxt>แก๊สเหลวธรรมชาติ</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>LO</ptxt>
</entry>
<entry>
<ptxt>ต่ำ</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>LPG</ptxt>
</entry>
<entry>
<ptxt>แก๊สปิโตรเลียมเหลว </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>LSD</ptxt>
</entry>
<entry>
<ptxt>เฟืองท้ายแบบมีลิมิเต็ดสลิป</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>LSP &amp; BV</ptxt>
</entry>
<entry>
<ptxt>วาล์วบายพาสและปรับแรงดันน้ำมันเบรกตามน้ำหนักบรรทุก </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>LSPV</ptxt>
</entry>
<entry>
<ptxt>วาล์วปรับแรงดันน้ำมันเบรกตามน้ำหนักบรรทุก</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>MAP</ptxt>
</entry>
<entry>
<ptxt>แรงดันสัมบูรณ์ท่อร่วม</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>MAX </ptxt>
</entry>
<entry>
<ptxt>สูงสุด </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>MIC</ptxt>
</entry>
<entry>
<ptxt>ไมโครโฟน</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>MIL </ptxt>
</entry>
<entry>
<ptxt>ไฟเตือนตรวจเช็คเครื่องยนต์/ไฟเตือนระบบควบคุมเครื่องยนต์บกพร่อง </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>MIN.</ptxt>
</entry>
<entry>
<ptxt>ค่าต่ำสุด</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>MG1</ptxt>
</entry>
<entry>
<ptxt>มอเตอร์ไฟฟ้าเบอร์ 1 </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>MG2</ptxt>
</entry>
<entry>
<ptxt>มอเตอร์ไฟฟ้าเบอร์ 2 </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>MMT</ptxt>
</entry>
<entry>
<ptxt>เกียร์ธรรมดาแบบโหมดเอนกประสงค์ </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>MP</ptxt>
</entry>
<entry>
<ptxt>เอนกประสงค์ </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>MPI</ptxt>
</entry>
<entry>
<ptxt>ระบบฉีดเชื้อเพลิงอิเล็กทรอนิกส์แบบฉีดหลายจุด</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>MPX</ptxt>
</entry>
<entry>
<ptxt>ระบบการสื่อสารแบบมัลติเพล็กซ์ </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>M/T, MTM</ptxt>
</entry>
<entry>
<ptxt>เกียร์ธรรมดา</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>MT </ptxt>
</entry>
<entry>
<ptxt>ยึด</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>MTG</ptxt>
</entry>
<entry>
<ptxt>การยึด/ จุดยึด</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>N</ptxt>
</entry>
<entry>
<ptxt>ตำแหน่งปกติ </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>NA</ptxt>
</entry>
<entry>
<ptxt>การนำอากาศเข้าแบบธรรมดาโดยไม่มีอุปกรณ์ช่วย</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>NO.</ptxt>
</entry>
<entry>
<ptxt>หมายเลข </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>O2S</ptxt>
</entry>
<entry>
<ptxt>เซ็นเซอร์ออกซิเจน </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>OC</ptxt>
</entry>
<entry>
<ptxt>การทำปฏิกิริยากับออกซิเจน </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>OCV</ptxt>
</entry>
<entry>
<ptxt>วาล์วควบคุมน้ำมัน </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>O/D </ptxt>
</entry>
<entry>
<ptxt>โอเวอร์ไดรฟ์</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>OEM</ptxt>
</entry>
<entry>
<ptxt>อุปกรณ์มาตรฐานจากโรงงาน</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>OHC</ptxt>
</entry>
<entry>
<ptxt>เพลาลูกเบี้ยวเหนือฝาสูบ</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>OHV</ptxt>
</entry>
<entry>
<ptxt>วาล์วเหนือฝาสูบ</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>OPT</ptxt>
</entry>
<entry>
<ptxt>อุปกรณ์เสริมพิเศษ</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>ORVR</ptxt>
</entry>
<entry>
<ptxt>ระบบนำไอน้ำมันระเหยกลับมาใช้ใหม่</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>O/S </ptxt>
</entry>
<entry>
<ptxt>โอเวอร์ไซส์ </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>P &amp; BV</ptxt>
</entry>
<entry>
<ptxt>วาล์วบายพาสและปรับแรงดันน้ำมันเบรก </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>PBD</ptxt>
</entry>
<entry>
<ptxt>ประตูท้ายแบบไฟฟ้า </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>PCS</ptxt>
</entry>
<entry>
<ptxt>ระบบควบคุมกำลัง</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>PCV</ptxt>
</entry>
<entry>
<ptxt>การระบายไอน้ำมันเครื่อง </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>PKB</ptxt>
</entry>
<entry>
<ptxt>เบรกสำหรับจอด </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>PPS</ptxt>
</entry>
<entry>
<ptxt>พวงมาลัยเพาเวอร์แบบควบคุมด้วยไฟฟ้า</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>PROM</ptxt>
</entry>
<entry>
<ptxt>หน่วยความจำที่อ่านข้อมูลที่บันทึกไว้อย่างเดียว</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>PS </ptxt>
</entry>
<entry>
<ptxt>พวงมาลัยเพาเวอร์</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>PSD</ptxt>
</entry>
<entry>
<ptxt>ประตูเลื่อนแบบไฟฟ้า </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>PTO</ptxt>
</entry>
<entry>
<ptxt>ชุดเพิ่มกำลังเครื่องยนต์</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>PZEV</ptxt>
</entry>
<entry>
<ptxt>รถยนต์ปลอดไอเสีย </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>P/W</ptxt>
</entry>
<entry>
<ptxt>กระจกไฟฟ้า</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>R &amp; P</ptxt>
</entry>
<entry>
<ptxt>แร็คและพีเนียน </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>RAM</ptxt>
</entry>
<entry>
<ptxt>หน่วยความจำชั่วคราว</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>R/B</ptxt>
</entry>
<entry>
<ptxt>กล่องรีเลย์</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>RBS</ptxt>
</entry>
<entry>
<ptxt>พวงมาลัยแบบหมุนวน</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>R/F</ptxt>
</entry>
<entry>
<ptxt>โครงเสริมกันชนหน้า</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>RFS</ptxt>
</entry>
<entry>
<ptxt>คานแข็งด้านหน้า</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>RH </ptxt>
</entry>
<entry>
<ptxt>ขวามือ/ด้านขวา </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>RHD </ptxt>
</entry>
<entry>
<ptxt>พวงมาลัยขวา</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>RLY</ptxt>
</entry>
<entry>
<ptxt>รีเลย์</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>ROM</ptxt>
</entry>
<entry>
<ptxt>หน่วยความจำชนิดอ่านอย่างเดียว</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>RR</ptxt>
</entry>
<entry>
<ptxt>ด้านหลัง </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>RRS</ptxt>
</entry>
<entry>
<ptxt>คานแข็งด้านหลัง</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>RSE</ptxt>
</entry>
<entry>
<ptxt>ระบบความบันเทิงเบาะหลัง </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>RWD</ptxt>
</entry>
<entry>
<ptxt>ขับเคลื่อนล้อหลัง</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>SC </ptxt>
</entry>
<entry>
<ptxt>ซุปเปอร์ชาร์จเจอร์</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>SCV </ptxt>
</entry>
<entry>
<ptxt>วาล์วควบคุมการหมุนเวียนอากาศ </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>SDN</ptxt>
</entry>
<entry>
<ptxt>รถยนต์โดยสารแบบซีดาน</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>SEN</ptxt>
</entry>
<entry>
<ptxt>เซ็นเซอร์</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>SICS</ptxt>
</entry>
<entry>
<ptxt>ระบบควบคุมการฉีดเชื้อเพลิงขณะสตาร์ท</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>SOC</ptxt>
</entry>
<entry>
<ptxt>สถานะการชาร์จ</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>SOHC</ptxt>
</entry>
<entry>
<ptxt>เพลาลูกเบี้ยวเดี่ยวเหนือฝาสูบ</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>SPEC</ptxt>
</entry>
<entry>
<ptxt>ข้อมูลจำเพาะ </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>SPI</ptxt>
</entry>
<entry>
<ptxt>การฉีดเชื้อเพลิงจุดเดียว</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>SRS</ptxt>
</entry>
<entry>
<ptxt>ระบบเสริมความปลอดภัย (SRS)</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>SSM </ptxt>
</entry>
<entry>
<ptxt>วัสดุซ่อมพิเศษ</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>SST </ptxt>
</entry>
<entry>
<ptxt>เครื่องมือพิเศษ</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>STD</ptxt>
</entry>
<entry>
<ptxt>ค่ามาตรฐาน </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>STJ </ptxt>
</entry>
<entry>
<ptxt>การฉีดเชื้อเพลิงเพื่อสตาร์ทขณะเครื่องยนต์เย็น</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>SW</ptxt>
</entry>
<entry>
<ptxt>สวิตช์ </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>SYS </ptxt>
</entry>
<entry>
<ptxt>ระบบ</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>T/A</ptxt>
</entry>
<entry>
<ptxt>เกียร์</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>TACH</ptxt>
</entry>
<entry>
<ptxt>มาตรวัดรอบ </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>TBI</ptxt>
</entry>
<entry>
<ptxt>การฉีดเชื้อเพลิงอิเล็กทรอนิกส์แบบฉีดที่เรือนลิ้นเร่ง</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>TC</ptxt>
</entry>
<entry>
<ptxt>เทอร์โบชาร์จเจอร์ </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>TCCS</ptxt>
</entry>
<entry>
<ptxt>ระบบที่ควบคุมด้วยคอมพิวเตอร์ของโตโยต้า</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>TCV</ptxt>
</entry>
<entry>
<ptxt>วาล์วควบคุมไทม์มิ่ง </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>TDC</ptxt>
</entry>
<entry>
<ptxt>ศูนย์ตายบน</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>TEMP.</ptxt>
</entry>
<entry>
<ptxt>อุณหภูมิ </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>TFT</ptxt>
</entry>
<entry>
<ptxt>ระบบเกียร์แบบคลัตช์อัตโนมัติ (TOYOTA FREE-TRONIC)</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>TIS</ptxt>
</entry>
<entry>
<ptxt>ระบบข้อมูลรวมสำหรับการพัฒนารถยนต์</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>T/M</ptxt>
</entry>
<entry>
<ptxt>เกียร์ </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>TMC</ptxt>
</entry>
<entry>
<ptxt>โตโยต้า มอเตอร์ คอร์ปอร์เรชั่น</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>TMMIN</ptxt>
</entry>
<entry>
<ptxt>โตโยต้า มอเตอร์ แมนูแฟคเจอริ่ง อินโดนีเซีย </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>TMMK</ptxt>
</entry>
<entry>
<ptxt>บริษัท โตโยต้า มอเตอร์ เคนตั๊กกี้</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>TMT</ptxt>
</entry>
<entry>
<ptxt>บริษัท โตโยต้า มอเตอร์ ประเทศไทย จำกัด </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>TRAC/TRC </ptxt>
</entry>
<entry>
<ptxt>ระบบป้องกันล้อหมุนฟรี</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>TURBO</ptxt>
</entry>
<entry>
<ptxt>เทอร์โบชาร์จ</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>TWC</ptxt>
</entry>
<entry>
<ptxt>ตัวแปลงสภาพไอเสียแบบ 3 ทาง</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>U/D</ptxt>
</entry>
<entry>
<ptxt>อันเดอร์ไดรฟ์</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>U/S</ptxt>
</entry>
<entry>
<ptxt>อันเดอร์ไซส์</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>VCV</ptxt>
</entry>
<entry>
<ptxt>วาล์วควบคุมสุญญากาศ</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>VENT</ptxt>
</entry>
<entry>
<ptxt>เครื่องระบายอากาศ</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>VIM</ptxt>
</entry>
<entry>
<ptxt>ส่วนประกอบรวมของรถ </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>VGRS</ptxt>
</entry>
<entry>
<ptxt>พวงมาลัยแบบอัตราทดเกียร์แปรผัน </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>VIN</ptxt>
</entry>
<entry>
<ptxt>หมายเลขประจำรถ</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>VPS</ptxt>
</entry>
<entry>
<ptxt>พวงมาลัยเพาเวอร์แบบปรับระดับได้</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>VSC</ptxt>
</entry>
<entry>
<ptxt>ระบบควบคุมการทรงตัวของรถ</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>VSV</ptxt>
</entry>
<entry>
<ptxt>วาล์วตัด-ต่อสวิตช์สุญญากาศ</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>VTV</ptxt>
</entry>
<entry>
<ptxt>วาล์วส่งผ่านสุญญากาศ</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>VVT-i</ptxt>
</entry>
<entry>
<ptxt>ระบบวาล์วอัจฉริยะ (Variable Valve Timing-intelligent) </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>W/</ptxt>
</entry>
<entry>
<ptxt>มี</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>WGN</ptxt>
</entry>
<entry>
<ptxt>วากอน </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>W/H</ptxt>
</entry>
<entry>
<ptxt>ชุดสายไฟ</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>W/O</ptxt>
</entry>
<entry>
<ptxt>ไม่มี</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>1ST</ptxt>
</entry>
<entry>
<ptxt>เกียร์ 1</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>2ND</ptxt>
</entry>
<entry>
<ptxt>เกียร์ 2</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>2WD</ptxt>
</entry>
<entry>
<ptxt>รถขับเคลื่อน 2 ล้อ (4x2)</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>3RD</ptxt>
</entry>
<entry>
<ptxt>เกียร์ 3</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>4TH</ptxt>
</entry>
<entry>
<ptxt>เกียร์ 4 </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>4WD</ptxt>
</entry>
<entry>
<ptxt>รถขับเคลื่อน 4 ล้อ (4x4)</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>4WS</ptxt>
</entry>
<entry>
<ptxt>ระบบบังคับเลี้ยว 4 ล้อ</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>5TH</ptxt>
</entry>
<entry>
<ptxt>เกียร์ 5</ptxt>
</entry>
</row>
</tbody>
</tgroup>
</table>
</content5>
</subpara>
</para>
</ttl>
</section>
</servcat>
</pub>
</tmc-service-inc>